{pkgs}:
with pkgs; [
  # Basic utils
  unzip
  magic-wormhole

  # Important graphical applications
  keepassxc
  logseq
  xournalpp
  onlyoffice-bin

  # Communication
  webcord
  telegram-desktop
  signal-desktop
  element-desktop

  # image editor
  gimp

  # games
  osu-lazer

  # Misc
  nerdfonts # Font with glyphs for status bar
  comma # Run any binary from the repos with a comma `, cowsay neato`

  # Gnome extension
  gnomeExtensions.quick-settings-audio-panel
  gnomeExtensions.tray-icons-reloaded
  gnomeExtensions.espresso

  gnome-decoder

  tor-browser-bundle-bin
]
